
#cc_img_soon::before { content: url(https://thumbs3.ebaystatic.com/pict/3037004383704040_1.jpg);}
#bez_soon:after{content:'Nike Sneakersocken Socken 12 Paar Wei\00df  Grau Schwarz Herren Damen F\00fc \00df ling '}
#pr_soon:before{content:'39.95'}

#cc_img_new::before { content: url(https://thumbs2.ebaystatic.com/m/mxINaw2-JkraIcVcM5IbTgw/140.jpg);}
#bez_new:after{content:'50x FFP2 Atemschutz Maske Mundschutz CE T\00dc V Gepr\00fc ft F\00fc nf-Filter-Technologie   '}
#pr_new:before{content:'42.95'}
